html{height:auto;margin:0;padding:0;min-width:960px;width:expression(this.offsetWidth < 960 ? "960px":"auto");min-height:500px}
body{background-color:#f3e2c8;color:#554949;font-family:Helvetica,sans-serif;font-size:14px;height:auto;letter-spacing:1px;margin:0;padding:0}
table{border-spacing:0}
#content_box{min-height:700px}
.main_table{border-spacing:0;border-top:15px solid transparent!important;text-align:left;width:960px}
.main_data{padding-top:10px}
p{margin-top:0;text-align:justify}
h3{color:#6d3821;font-size:16px;font-weight:normal;margin-bottom:10px;margin-top:0}
a:link{color:#554949}
a:visited{text-decoration:underline;outline:wheat;color:#554949}
a:hover,a:active{text-decoration:underline;outline:wheat;color:#554949}
td{padding:0;margin:0}
.top_menu{height:26px;position:relative;width:315px}
.baseForm .searchButton{background-color:#bcc4ce;border-color:white #404356 #404356 white;border-style:solid;border-width:1px;color:#404356;cursor:pointer;font-size:11px;font-weight:bold;margin-left:10px;text-transform:uppercase;width:auto}
.baseForm .clearButton,.baseForm .closeButton{display:none}
.baseForm input{background:none repeat scroll 0 0 #e0e4ed;border:1px solid #414757;font-family:Verdana,sans-serif;font-size:12px;width:200px;margin-left:5px}
.baseForm .form_label{color:#fff;font-size:12px;text-transform:uppercase;margin:6px 0 0;padding:0 5px}
.wait_box{position:fixed;left:0;top:0;width:100%;height:100%;background:#c3bcac url(../images/wait.gif) no-repeat center center;display:none;z-index:1003;opacity:.8;filter:progid:DXImageTransform . Microsoft . Alpha(opacity = 80)}
.language{position:absolute;right:0;top:10px}
.language a{color:#ffffdc;display:block;font-size:10px;margin:auto;padding-right:12px;text-decoration:none;text-transform:uppercase}
img{border:0}
.left_menu{padding-right:4px}
a.left_menu{display:block;color:#002355;font-family:Tahoma,serif;font-size:18px;vertical-align:middle;text-decoration:none}
.program_div a{color:#002355;font-family:Tahoma,serif;font-size:18px;text-decoration:none}
.wrapLeft_menu{display:table-cell;vertical-align:middle;height:108px}
.wrap{display:table-cell;height:108px;text-align:center;vertical-align:middle;width:100px}
.wrapLeft_menu{width:275px;padding-left:25px}
.wrapLeft_menu.preview{background:url(../images/left_back_1.jpg) no-repeat 0 0!important;height:53px}
.wrapLeft_menu.news{background:url(../images/left_back_2.jpg) no-repeat 0 0!important;height:72px}
.wrapLeft_menu.monuments{background:url(../images/left_back_3.jpg) no-repeat 0 0!important;height:72px}
.wrapLeft_menu.city{background:url(../images/left_back_4.jpg) no-repeat 0 0!important;height:54px}
td.mainMenu{vertical-align:top;padding-right:0;width:260px}
.image_info_table a{display:block;float:left;margin-right:9px}
td.data{padding-bottom:10px;text-align:left;width:700px}
.previewObject{display:inline-block;margin-left:7px}
.wrapPreviews{display:table-cell;vertical-align:middle;width:195px}
.wrapPreviews.previewObject{background:url(../images/announce_1.png) no-repeat 0 0!important;height:126px}
#previews a{color:#002355;text-decoration:none}
.program_div{height:108px;width:300px;float:left;margin:10px}
.programs{width:500px}
.program_1{background:url(../images/back_1_4.jpg) no-repeat 0 0!important;margin-left:15px}
.program_2{background:url(../images/back_2_4.jpg) no-repeat 0 0!important}
.program_3{background:url(../images/back_3_4.jpg) no-repeat 0 0!important;margin-left:15px}
.program_4{background:url(../images/back_4_4.jpg) no-repeat 0 0!important}
.programObject{height:130px;margin-left:10px;border:0;width:130px}
.image_table .programObject{background:white;border:solid 1px black}
.just-for-IE{display:none;width:1px;margin-left:-1px}
* html .just-for-IE,* html .valign-center{display:inline-block;vertical-align:middle}
* html .valign-center{width:100%}
* html .just-for-IE{height:100%}
* html .just-for-IE,* html .valign-center{display:inline}
.pr_header{font-family:Tahoma,serif;font-size:20px;margin-left:25px;margin-top:2px;margin-bottom:10px}
.prog_header{font-family:Tahoma,serif;font-size:20px;margin-bottom:2px;margin-left:22px;margin-top:21px}
.objects{margin-left:10px;margin-top:10px;width:690px}
.objects a:hover{text-decoration:none}
.objects td{padding:10px}
.objects th{background:none repeat scroll 0 0 #efdabd;padding:5px}
.objects td a:hover{text-decoration:underline}
.objects a{color:#554949}
.wp_td .programObject{margin-right:10px}
.wp_td_link{display:block}
.table_0 td:hover{cursor:pointer}
.artName{color:black}
.td_link{vertical-align:bottom}
.images.td_link{vertical-align:middle;width:200px}
.objects a{text-decoration:none}
.td_text{font-size:12px;padding-left:10px;padding-right:10px;vertical-align:top}
.td_link a,.carousel_link{text-align:center;vertical-align:middle;display:block}
ul{list-style-type:none}
.img_small{width:expression(this.offsetWidth>120 && this.offsetWidth/(this.offsetHeight+1)>=120/120 ? "120px":"auto");height:expression(this.offsetHeight>120 ? "120px":"auto");max-height:120px;max-width:120px;width:auto;height:auto;margin:0;vertical-align:middle}
.img_small_list{width:auto;height:auto;vertical-align:middle;margin:10px;border:0;width:expression(this.offsetWidth>150 && this.offsetWidth/(this.offsetHeight+1)>=150/200 ? "150px":"auto");height:expression(this.offsetHeight>200 ? "200px":"auto");max-height:200px;max-width:150px}
.image_border{border:1px solid #554949}
a.image_list_link{color:#737373;font-style:italic;text-decoration:none;display:block}
.imageList_border{height:130px;width:130px}
.image_list_title{padding-bottom:10px;padding-left:10px;text-align:left}
.img_big{width:expression(this.offsetWidth>170 && this.offsetWidth/(this.offsetHeight+1)>=170/170 ? "170px":"auto");height:expression(this.offsetHeight>170 ? "170px":"auto");max-height:170px;max-width:170px;width:auto;height:auto;margin:0;border:1px solid #da8e3b!important;vertical-align:middle}
.article_td{padding-right:20px;width:470px;font-size:12px;vertical-align:top}
.more{text-decoration:underline!important}
.bybl_td,.list_table{border-top:1px solid #1d202f;height:60px;padding:10px;vertical-align:middle}
.object{padding-left:10px;width:690px}
.object td{vertical-align:top}
.objectTable td{background:#efdabd;padding:10px}
.inner_object h3{padding-top:5px}
.table_1{background:none repeat scroll 0 0 #e8f4ff;margin-left:10px;margin-right:10px;padding:10px}
.list_border{height:30px}
.border{height:10px}
.alphabet{left:220px;position:absolute;top:35px}
.alphabet_link{display:block;font-size:11px;height:14px;width:49px}
.letters{background-color:white;height:68px;left:0;position:absolute;top:16px;width:126px;z-index:101}
.letters a{background:none repeat scroll 0 0 #ecebe1;color:#603813;display:block;float:left;font-family:Courier,"Courier New",monospace;font-size:12px;font-weight:bold;height:15px;margin:1px;text-transform:uppercase;width:16px}
.letters a:hover{background:#fff none repeat scroll 0 0;display:block;float:left;height:15px;margin:1px;width:16px;color:red}
a.objectTypeList{background:url("../images/dot.jpg") no-repeat scroll 10px 4px transparent;color:#554949;float:left;font-weight:bold;padding:0 5px 2px 26px;text-decoration:underline;white-space:nowrap;width:250px}
.tab_line{clear:both;height:5px;margin-left:10px;width:712px}
.line_div{clear:both;height:10px;width:732px}
.tabs .active{background:url("../images/dot.jpg") no-repeat scroll 10px 4px transparent;cursor:default;text-decoration:none}
a.objectTypeList div{padding-right:10px;padding-top:5px}
.active_page{margin-right:2px;font-weight:bold}
a.page_link{margin-right:2px;color:#554949}
.bottom{padding-bottom:5px}
.top{padding-top:5px}
.pageList{padding-left:10px;padding-right:10px}
.jCarousel button{cursor:pointer;vertical-align:middle;border:0;outline:wheat;width:20px!important;height:7px}
.carousel{margin-top:10px}
.mouseWheelButtons{text-align:center;font-size:15px}
button.prev{background:transparent url(../images/prev_active.png) no-repeat scroll 0 0}
button.next{background:transparent url(../images/next_active.png) no-repeat scroll 0 0}
.next.disabled{background:transparent url(../images/next_disabled.png) no-repeat scroll 0 0}
.prev.disabled{background:transparent url(../images/prev_disabled.png) no-repeat scroll 0 0}
.extLink{color:white;display:block;left:12px;position:absolute;top:29px}
.about_project{line-height:20px;margin-top:10px;width:450px}
.about_project_header{padding-bottom:10px;padding-top:20px}
.about_project_text{margin-top:10px}
.hierarchicalName{background:url("../images/dot.jpg") no-repeat scroll 10px 5px transparent}
.hierarchicalName,.searchState,.nothing{padding:0 10px 5px 26px}
.searchState,.nothing{width:609px}
.hierarchicalName a{color:#554949}
.extDiv a{color:white;bottom:9px;text-decoration:underline!important}
.extDiv{margin-left:40px!important;margin-right:40px!important;margin-bottom:20px!important;font-size:12px}
div.border_bottom{background:url(../images/border_bottom.jpg) no-repeat scroll 0 100% transparent;padding-bottom:25px;width:537px}
div.border_top{background:url(../images/border_top.jpg) no-repeat scroll 0 0 transparent;padding-top:25px;width:537px}
div.border_img_bottom{background:url(../images/border_img_bottom.jpg) no-repeat scroll 0 100% transparent;padding-bottom:16px}
div.border_img_top{background:url(../images/border_img_top.jpg) no-repeat scroll 0 0 transparent;padding-top:16px}
.main_text{background:url("../images/back_info.jpg") repeat-y scroll 0 0 transparent;color:#000;min-height:61px;width:537px}
.main_text p{padding:7px 30px 12px;margin:0}
#main_img a,.main_table_link a{text-decoration:none;outline:wheat}
#main_img a img{border:0}
#main_img{border-collapse:collapse;border-spacing:0;display:block;margin-left:4px}
#main_img_div{padding-bottom:20px;padding-top:10px}
#main_img td{padding:2px;text-align:center}
.top_table a{display:block;text-decoration:none}
.top_table h3{color:#50576a;padding-left:10px}
div.border_img_bottom{background:url(../images/border_img_bottom.jpg) no-repeat scroll 0 100% transparent;padding-bottom:16px}
div.border_img_top{background:url(../images/border_img_top.jpg) no-repeat scroll 0 0 transparent;padding-top:16px;width:142px}
.img_div{background:url(../images/back_img.jpg) repeat-y scroll 0 0 transparent}
.list_table a,a.byblName{color:#71333e;font-size:13px;font-weight:bold}
.list_table a{display:block}
.list_table a span{color:#1d202f;font-weight:normal}
.addr_table{height:40px!important}
a.byblLink{color:#71333e;font-size:13px}
.list_table a:hover,a.byblName:hover,a.byblLink:hover,.main_table_link a:hover{text-decoration:underline}
#jsiBoxExtLink{color:#fff}
.grName{font-size:14px;font-weight:bold;margin-bottom:6px}
.space{font-size:5px;height:10px}
.list_file_link{margin-bottom:10px;width:300px;margin-left:15px}
.hierByblLink{margin-top:10px}
.person_bybl{background:none repeat scroll 0 0 #d6dde7;color:black;padding-bottom:10px;padding-left:20px;padding-top:5px;width:732px}
.main_table_link{margin-top:10px}
.footer{background:none repeat scroll 0 0 #50576a;height:85px}
.footer_div{padding-top:10px}
a.footer_link{color:#fff;text-decoration:none}
a.footer_link:hover{text-decoration:underline}
.border_img{background:url("../images/footer.jpg") repeat-x scroll 0 0 transparent;width:920px;height:100px;padding-top:20px}
.footer td{vertical-align:top}
.border_img a{font-size:12px;color:#383839;text-decoration:none;margin-left:370px}
.border_img a:hover{text-decoration:underline}
.logo_img{height:expression(this.offsetHeight>110 ? "110px":"auto");max-height:110px;width:auto;height:auto;margin:0;border:0;vertical-align:middle}
.source_div{margin-bottom:20px}
.jsibox_loader{margin:7px 5px 0 8px;background:url(../images/ajax-loader2.gif) no-repeat transparent;float:left;height:24px;width:24px}
.row{cursor:pointer}
.row:hover{text-decoration:underline}
.textTD{color:black}
.docsObjects{margin-top:10px;width:690px}
.docsObjects th{background:none repeat scroll 0 0 #efdabd;padding:5px}
.docsObjects td{padding:10px}
table .googleTag td{background:none repeat scroll 0 0 white}
.rubrikator_header{color:black;font-size:14px;margin-bottom:10px;margin-left:22px;margin-top:20px}
#rubr_buttons{width:180px;margin-left:15px}
#rubr_buttons a{color:#ffffdc;display:block;font-size-adjust:none;font-stretch:normal;font-variant:normal;height:auto!important;line-height:normal;padding-top:4px;text-decoration:none;cursor:pointer;font-size:10px;font-weight:normal;background:url(../images/rubr_inactive.gif) no-repeat 0 1px;padding-left:22px;text-transform:uppercase}
.level_0{text-decoration:none!important}
.visibleChildren{background:url(../images/rubr_active.gif) no-repeat 0 1px!important}
.withoutChildren{background:none!important}
.activeLink{color:#fff!important}
#rubr_buttons a.main_button{background:url(../images/rubr_inactive.gif) no-repeat 0 1px;text-decoration:none}
#rubr_buttons a.activeTopButton{background:url(../images/rubr_active.gif) no-repeat 0 1px;padding-left:12px;margin-bottom:4px;margin-top:4px}
#rubr_buttons a.main_button.activeTopButton{background:url(../images/rubr_active.gif) no-repeat 0 1px;padding-left:12px;margin-bottom:4px;margin-top:4px;color:#da8e3b;text-decoration:none}
#rubr_buttons a.activeTopButton{background:url(../images/rubr_active.gif) no-repeat 0 4px;margin-bottom:4px;margin-top:4px}
#lev1.activeTopButton{background:url(../images/rubr_active.gif) no-repeat 0 4px!important;height:16px!important;padding-top:2px!important;color:#603813!important}
.activeLink .top_left{background:url("../images/top_left.png") no-repeat 0 0 transparent}
.activeLink .top_right{background:url("../images/top_right.png") no-repeat 100% 0 transparent}
.activeLink .bottom_left{background:url("../images/bottom_left.png") no-repeat 0 100% transparent}
.activeLink .bottom_right{background:url("../images/bottom_right.png") no-repeat 100% 100% transparent;padding:10px}
.Container{padding:0;margin:0}
.Container li{list-style-type:none}
.Node{background-image:url(../images/i.gif);background-position:top left;background-repeat:repeat-y;margin-left:23px;zoom:1}
.IsRoot{margin-left:0}
.IsLast{background-image:url(../images/i_half.gif);background-repeat:no-repeat}
.Expand{width:18px;height:18px;float:left}
.ExpandOpen .Expand{background:url("../images/expand_minus.gif")}
.ExpandClosed .Expand{background-image:url(../images/expand_plus.gif)}
.ExpandLeaf .Expand{background-image:url(../images/expand_leaf.gif)}
* html .Content{height:33px}
.ExpandLoading{width:18px;height:18px;float:left;background-image:url(../images/expand_loading.gif)}
.ExpandOpen .Container{display:block}
.ExpandClosed .Container{display:none}
.ExpandOpen .Expand,.ExpandClosed .Expand{cursor:pointer}
.ExpandLeaf .Expand{cursor:auto}
.tree_div{margin-left:10px;margin-top:8px}
.tree_div a{display:block;color:#e0e4ed;font-family:Arial,Helvetica,Verdana,Geneva,sans-serif;font-size:10px;text-decoration:none;text-transform:uppercase;width:150px}
.main_button{display:block;float:none;height:20px;padding-top:0;text-decoration:none;text-indent:13px;vertical-align:middle;width:250px}
.ExpandClosed .main_button{background:url(../images/rubr_inactive.png) no-repeat scroll 0 6px transparent}
.ExpandOpen .main_button{background:url("../images/rubr_active.png") no-repeat scroll 0 6px #efdabd;color:black}
.Expand.main{background:0}
.informer{margin-left:60px;margin-top:20px}
.dhx_combo_box input.simpleInput{border:none!important}
.dhx_combo_box .dictionaryInput{border:1px solid #a4bed4;position:absolute;height:18px;width:296px!important}
.input_div{height:24px;display:block;width:330px;position:relative}
.field{font-size:12px!important;height:18px;width:185px}
.dhx_combo_box{height:20px;overflow:hidden;padding:0;position:relative;text-align:left;width:300px}
.dhx_combo_img{position:absolute;right:1px;top:1px;width:15px;cursor:pointer;height:18px;margin:1px}
.imgLoadDiv{background:url(../images/ajax-loader.gif) no-repeat left 0;height:32px;width:32px;display:none}
.searchpopup{display:none;padding:5px 5px 5px 5px;color:#4c453d;background:white;border:1px solid #a7a39b;height:100px;overflow-y:auto;width:288px;z-index:101;text-align:left;position:absolute}
.searchpopup a{display:block;margin:0;padding:0;cursor:pointer;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#090600;text-decoration:none!important;white-space:nowrap}
.searchpopup a:hover{background:#d4d3c9}
.idledLink{background:#fff!important;color:#000!important}
.focusedLink{background:#EEE!important;color:#6f6f6f!important}
.focusField{background:#fff;color:#000}
.idleField{background:#EEE;color:#6f6f6f}
#alertBox{padding:0 20px!important}
.openDSt{text-decoration:underline!important;text-transform:lowercase;font-size:12px;white-space:nowrap;display:block;height:14px}
#openDiv{left:295px;margin:0;padding:0;position:absolute;top:7px;width:136px}
.simpleForm .field{background:url("../images/search_back.jpg") no-repeat scroll 0 0 transparent;border:medium none;font-size:11px;height:13px;width:200px}
.simpleForm{left:10px;position:absolute}
.simpleForm span{display:none}
.simpleForm .searchButton{background:url("../images/search_button.jpg") no-repeat scroll 0 0 transparent;border:0 none;height:17px;left:209px;position:absolute;right:4px;top:7px;width:62px}
.simpleForm .clearButton{display:none}
.simpleForm .closeButton{display:none}
.baseForm{display:none;margin-left:20px;margin-top:10px}
.baseForm .searchTable{padding:0 10px;text-align:left}
.baseForm .searchButton{background:url("../images/search.jpg") no-repeat scroll 0 0 transparent;border:0 none;cursor:pointer;display:block;height:30px;left:280px;padding:0;position:absolute;top:14px;width:59px}
.baseForm .clearButton{background:url("../images/clear.jpg") no-repeat scroll 0 0 transparent;border:medium none;cursor:pointer;display:block;height:30px;padding:0;position:absolute;top:14px;width:78px}
.baseForm .closeButton{background:url("../images/cancel.jpg") no-repeat scroll 0 0 transparent;border:medium none;cursor:pointer;display:block;height:30px;left:356px;padding:0;position:absolute;top:14px;width:82px}
.baseForm .form_buttons td{padding:5px 0 15px;text-align:right}
.baseForm .form_buttons_div{height:40px;position:relative}
.baseForm .form_label{margin-right:20px;text-transform:none!important;color:black}
.baseForm .field{background:none repeat scroll 0 0 white;height:20px;text-align:left;margin:1px 0 0 1px;width:296px;padding:0 0 0 1px}
.alertClass{background:#ede9e3!important}
.alertClass .ui-dialog-titlebar{background:#dcb75f!important}
.alertClass .alertText{color:#333;font-size:14px}
.dialogClass .ui-dialog-titlebar{background:url("../images/header_back.jpg") repeat-x scroll 0 0 transparent}
